# Generated by Django 5.0.6 on 2024-09-11 10:57

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0022_remove_customuser_username_alter_customuser_email'),
    ]

    operations = [
        migrations.AddField(
            model_name='chatmessage',
            name='is_valid',
            field=models.BooleanField(default=True),
        ),
    ]
